header{
	position:fixed;
	top:0;
	left:0;
	z-index:1000;
	width:100%;
}
.headerWrap{
	border-bottom:1px solid rgba(255,255,255,0.3);
	background:rgba(1,1,1,0);
	transition:1s all;
}
header.SlideF .headerWrap{
    background:rgba(1,1,1,0.8);
    border: none;
}
.headerWrap.active{
	background:rgba(1,1,1,0.8);
}
.headerWrap .header_inner{
	display: flex;
	height: 80px;
	overflow: hidden;
	justify-content: space-between;
	padding: 0 50px;
	transition: 1s all;
}
.headerWrap.active .header_inner{
	height:auto;
}
.headerWrap .header_logo{
	width:208px;
	height: 80px;
	display: inline-flex;
	align-items: center;
}
.headerWrap .header_logo .link{
	width:208px;
	height:35px;
	background:url(../images/header_logo.png) center center / cover no-repeat;
	display:inline-block;
}
.headerWrap .navWrap{}
.headerWrap .navWrap .menuWrap{
	display: flex;
	gap: 20px;
}
.headerWrap .navWrap .menuWrap .menulist {
    min-width: 150px;
    transition: 0.5s all;
}
.headerWrap.active .navWrap .menuWrap .menulist{
}
.headerWrap .navWrap .menuWrap .menulist .sitemapWrap{
	display: inline-flex;
	align-items: center;
	height: 80px;
}
.headerWrap .navWrap .menuWrap .menulist .sitemapWrap .sitemap{
	color: #fff;
	border:1px solid #fff;
	border-radius:30px;
	font-weight:500;
	padding:10px 20px;
}
.headerWrap .navWrap .menuWrap .menulist .toplink{
	color: #fff;
	height: 80px;
	display: inline-flex;
	align-items: center;
	font-size: 17px;
	margin-bottom: 20px;
	transition: 0.5s all;
	font-weight: 500;
	width: 100%;
}
.headerWrap.active .navWrap .menuWrap .menulist .toplink{
	 padding-right: 120px;
}
.headerWrap .navWrap .menuWrap .menulist .toplink:hover{
	color:var(--main-color);
}
.headerWrap .navWrap .menuWrap .menulist .dp2Wrap{
	font-weight: 300;
	display: flex;
	flex-direction: column;
	gap: 20px;
	margin-bottom: 40px;
}
.headerWrap .navWrap .menuWrap .menulist .dp2list{

}
.headerWrap .navWrap .menuWrap .menulist .dp2list .link{
	color: #898989;
	transition:0.5s all;
	width: 100%;
	display: block;
}
.headerWrap .navWrap .menuWrap .menulist .dp2list .link:hover{
	color:var(--main-color);
}

#menuOpen_btn {
    width: auto;
    background-color: transparent;
    cursor: pointer;
    border: none;
    padding: 0;
    position: fixed;
    z-index: 10000;
    right: 3.5%;
    top: 7.5%;
    outline: none;
    transition: 0.75s all;
    display: flex;
    align-items: center;
}
#menuOpen_btn span {
    display: block;
    width: 100%;
    height: 1PX;
    background-color: #99a3aa;
    font-size: 0;
    transition: 0.75s;
}
#menuOpen_btn span{
    background-color: #fff;
}
#menuOpen_btn .menu_title{
    font-size: 16px;
    color: #fff;
    transition: 0.5s all;
    letter-spacing: 0;
    margin-right: 15px;
}
#menuOpen_btn .hambeg{
    display: flex;
    flex-direction: column;
    width: 45px;
    height: 25px;
    justify-content: space-between;
}
#menuOpen_btn span {
    margin: 0 auto;
    transition: background-color 0.3s 0s, opacity 0.3s 0.3s, margin 0.3s 0.3s, transform 0.3s 0s;
    background-color: #9c9c9c;
    width: 100%;
}


@media(max-width:1080px) {
    #menuOpen_btn {
        left: 26px;
    }

    header nav .gnb {
        display: none;
    }
}



/*mobile*/

@media all and (max-width:1080px)
{	
	header {display:none}
}


.header_m{position:relative;background-color:#fff;display:none;}
.header_m{clear: both;float: left;width: 100%;height: auto;padding:10px 0;background: #fff;z-index: 9999;}
.header_m .inner{width: 90%;margin: 0 auto;display: flex;justify-content: space-between;}
.header_m h1 a {display: block;width: 100%;height: 100%;}
.header_m .ico_tel {
    position: absolute;
    top: 50%;
    right: 15px;
    z-index: 8888;
    transform: translateY(-50%);
}
.header_m .ico_tel img {width: 35px;}

@media all and (max-width:1080px){	
.header_m {
    display: flex;
    align-items: center;
    height: 80px;
    }
}

.header_m h1{display: block;width: 150px;height: 25px;text-indent: -9999em;background: url(../images/header_logo.png?v=1) center center no-repeat;background-size: contain;transition: 0.75s all;}


/* .header_m .btn_mobileMenu {position:absolute; top:25px; left:15px; width:31px; height:26px; text-align:center; z-index:8888}
.header_m .btn_mobileMenu img {width:100%; } */

.header_m{position:relative;top:0;background-color:#fff;}
.header_m .btn_mobileMenu{width: 21px;z-index: 9999;position: absolute;left: 10px;top: 50%;transform: translateY(-50%);background-color: transparent;border: none;padding: 0;}
.header_m .btn_mobileMenu span{display: block;width: 100%;height: 2px;background-color: #a32958;font-size: 0;transition:0.75s;}
.header_m .btn_mobileMenu span:nth-child(even){margin: 7px 0;}
.header_m .btn_mobileMenu:hover span:nth-child(odd){width:50%;}




.header_m .mobileMenu {display:none; position:fixed;left:0;top:0;bottom:0;width: 100%; z-index:8888}
.header_m .mobileMenu .menuwrap{position:relative; height:100%;  z-index:8888;background-color: rgba(25,25,23,1);}
.header_m .mobileMenu .logo_w {padding: 30px 0; text-align:center;border-bottom: 1px solid #99a3aa;}
.header_m .mobileMenu .logo_w img {width:55%;max-width: 100px;}
.header_m .mobileMenu li {text-align: center;width:100%;padding: 20px 0;font-size: 20px;color: #fff;cursor:pointer;border-top: 1px solid #4e4e50;box-sizing:border-box;font-weight: 500;letter-spacing: -1px;}
.header_m .mobileMenu li:nth-last-of-type(1){
	border-bottom:1px solid #4e4e50;
}
.header_m .mobileMenu li img{
	transition:0.5s all;
}
.header_m .mobileMenu li.active img{
	transform:rotate(360deg) translateY(-10px);
}

.header_m .menu_head {position:relative;}
.header_m .menu_head a {display:block; padding:0 0 0 0; font-size:15px; color:#333;}
.header_m .menu_head .ico_arrow { width:5%;position: absolute;right: 5%;top: 50%;transform: translateY(-50%) rotate(180deg);}
.header_m .menu_body {display:none;padding: 5px 0 20px;}
.header_m .menu_body a {display:block;padding: 10px 0;color: #898989;text-align: center;letter-spacing: -1px;font-size: 18px;font-weight: 300;}
.header_m .menu_body a:nth-last-child(1){
    padding-bottom:0;
}
.header_m .menu_body:nth-last-child(1){
	border-bottom: 1px solid #4e4e50;
}

.header_m .ico_sitemap {position:absolute; top:22px; right:10px; }
.header_m .ico_sitemap img {width:32px;}

.header_m .company {margin:0 0 0 0; padding:10px 0 10px 10px; text-align:left; background:#fff;}
.header_m .company img {width:130px;}

.header_m .closeWrap{
	height: 100px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding-right: 20px;
}
.header_m .close {
    width: 6.9vw;
    height:100%;
    z-index: 9999;
    position: relative;
    background-color: transparent;
    max-width:35px;
}

.header_m .close span {
    display: block;
    width: 100%;
    height: 2px;
    background: #fefeff;
    font-size: 0;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
}

.header_m .close span:nth-child(even) {
    margin: 7px 0;
}

/* .header_m .close:hover span:nth-child(odd) {
    width: 50%;
} */
.header_m .close span{
    background-color:#fff;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
}
.header_m .close span:nth-child(even){
    display:none;
}
.header_m .close span:nth-child(1) {
    transform: translateY(-1.5px) rotate( 225deg);
}
.header_m .close span:nth-child(3) {
    transform: translateY(-4px) rotate( 135deg);
}


.header_m .mobileMenu .underlayer {position:fixed; top:0; right:0; bottom:0; left:0; width:100%; height:100%; background:rgba(0, 0, 0, 0.7); z-index:1;}

.header_m .menu {max-width:100%; width:100%; padding-top:10px; padding-bottom:10px; background:#ddd}
.header_m .menu .inner {width:98%; margin:0 auto;}
.header_m .menu li {float:left; width:19.2%; margin-right:1%;  text-align:center;  box-sizing:border-box;}
.header_m .menu li a {display:block; font-size:13px; line-height:15px; font-family:"Square400";}
.header_m .menu li:last-child {margin-right:0}
.header_m .menu li img {width:100%}
.header_m .menu.bottom {margin-top:0; margin-bottom:10px; padding-top:10px;}

.header_m{position:fixed;background-color: transparent;justify-content: space-between;}
.header_m .btn_mobileMenu{width: 50px;z-index: 9999;position: relative;left: auto;top: auto;transform: translateY(0);background-color: transparent;border: none;padding: 0;}
.header_m .btn_mobileMenu span{display: block;width: 100%;height: 1px;background-color: #99a3aa;font-size: 0;transition:0.75s;}
.header_m .btn_mobileMenu span:nth-child(even){margin: 7px 0;}
.header_m .btn_mobileMenu:hover span:nth-child(odd){width:50%;}

.header_m .sitemapWrap{
	display: flex;
	align-items: center;
	height: auto;
	justify-content: center;
	margin-top: 20px;
}
.header_m .sitemapWrap .sitemap{
	color: #fff;
	border:1px solid #fff;
	border-radius:30px;
	font-weight:500;
	padding: 15px 30px;
}

@media(max-width:720px){

	.header_m .mobileMenu li{
		font-size:18px;
	}
	.header_m .menu_body a{
		font-size:16px;
	}

}